/*
 Theme Name:     Vintage Elkhart Lake
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         MWMedia
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.wpfc-calendar.fc.fc-ltr.ui-widget {
    margin-top: 200px;


div.footer-widget {
    color: #5C74A8;
}

input#Submit {
    margin-top: 25px;
}

.wpfc-calendar-wrapper h2 {
	font-size: 24px !important;
}
.entry-content tr th, .entry-content thead th, body.et-pb-preview #main-content .container tr th, body.et-pb-preview #main-content .container thead th{
color: #ffffff;
}

div#grcaptcha {
padding-top: 28px;
}